@media (min-width: 960px) {
body[class*=hmenu-]:not(.hmenu-center-split):not(.hmenu-center-double):not(.hormenu-position-right) .logo-container {
    padding: 18px 36px 18px 0 !important;
}
}

.isotope-filters ul.menu-smart &gt; li &gt; span &gt; a:not(.social-menu-link) {
    font-size: 12px;
    font-weight: 700 !important;
}

.row-navigation.row-navigation-light {
    outline-width: 0;
    background-color: #fff;
}

.pagination .page-prev i, .navigation .page-prev i,
.pagination .page-next i, .navigation .page-next i {
    margin-top: -9px;
}

.main-container .row-container .row-parent .single-internal-gutter .uncont &gt; .portfolio-fake-line {
    margin-top:0;
}

.portfolio-wrapper .post-title {
    font-size: 28px;
    line-height: 1.1;
}

.share-button.share-inline .social.top .social-gplus,
.share-button.share-inline .social.top .social-xing {
    display: none !important;
}

.post-share .detail-label {
    display:none;
}

.portfolio-wrapper div[class*=sharer-].share-button .social ul li {
    font-size: 1.2em;
    width: 30px;
    text-align: left;
}

.main-container .portfolio-wrapper .row-container .single-bottom-padding {
    padding-bottom: 0;
}

.latest-portfolio-works .tmb-light.tmb .t-entry-text .t-entry {
    padding-top: 12px;
    border-top: 1px solid #222;
}

.heading-text p {
    font-weight: 600;
    font-size: 1em;
    letter-spacing: -.01em;
}

.about-us-bio .heading-text,
.about-us-bio .uncode_text_column {
    margin-top: 18px !important;
}

.site-footer .style-dark,
.site-footer .style-dark a {
    color: #999;
}

.site-footer .style-dark a:hover {
    color: #fff;
}

@media (min-width:960px) {
    .main-container .row-container .row-parent .single-internal-gutter .uncont .second-bio-block {
        margin-top: 72px;
    }
}

@media (min-width:1440px) {
    .main-container .portfolio-wrapper .row-container .double-top-padding {
        padding-left: 72px;
        padding-right: 72px;
    }
}

@media (max-width:960px) {
    .main-container .portfolio-wrapper .row-container .double-top-padding {
        padding-top: 36px;
    }
    .main-container .portfolio-wrapper .row-container .row .row-inner {
        display: flex;
        flex-direction: column-reverse;
    }
}

.about-us-description p {
    color: #303133;
}